*{
    border: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0;
}

body{
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(to right bottom, #008aca, #fff , #fff , #008aca);
    width: 100vw;
    padding: 50px;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}

section{
    display: flex;
    box-shadow: 4px 4px 20px 14px rgba(0,0,0,0.2);
}

.container-senha{
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}

.container-imagem,.container-login{
    width: 50%;
    padding: 50px;
    height: 80vh;
    background-color: #fff;
}

.container-imagem{
    background-color: #87cefa;;
}

div > img{
    width: 100%;
    height: 100%;
    
}

main > article > div > a > img{
    width: 40px;
    height: 40px;
    border-radius: 50%;

}

main{
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

header{
    align-items: center;
    text-align: center;
    font-size: 24px;
}

label{
    margin-bottom: 5px;
}

input{
    padding: 10px;
    font-size: 16px;
    margin-bottom: 15px;
    background-color: #E9F2F9;
}

button{
    margin: 15px 0 15px 0;
    background-color: #00A5F1;
    padding: 15px;
    border-radius: 5px;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
    transition: 0.2s ;
}

button:hover{
    background-color: #008aca;

}

a{
    color: #00A5F1;
}

article{
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
    margin-top: 15px;

}

article > div{
    display: flex;
    gap: 15px;
    margin-bottom: 15px;
}

article > div > h2{
    font-size: 20px;
    font-weight: 300;
    color: #00A5F1;
}

#remember{
    width: 20px;
    height: 20px;
    margin-bottom: 6px;
    margin-right: 5px;
}

.container-senha > div{
    display: flex;
    align-items: center;
    
}

@media screen and (max-width: 600px){
    .container-imagem{
        display: none;
    }
    .container-login{
        width: 100%;
        padding: 65px 25px;
        height: 100%;
        
    }
    body{
        padding: 20px;
    }
    .container-senha{
        display: flex;
        flex-direction: column;
        text-align: left;
        align-items: start;
    }
    .container-senha > div{
        display: flex;
        justify-content: left;
        width: 100%; 
    }
    .container-senha > a{
        margin-top: 10px;
    }

}